listarComercio:
  path:  /comercio/listarComercio
  defaults: { _controller: App\Controller\ComercioController::listar, _format: json }

eliminarComercio:
  path:  /comercio/eliminarComercio
  defaults: { _controller: App\Controller\ComercioController::eliminar, _format: json }

eliminarComercios:
  path:  /comercio/eliminarComercios
  defaults: { _controller: App\Controller\ComercioController::eliminarComercios, _format: json }

salvarComercio:
  path:  /comercio/salvarComercio
  defaults: { _controller: App\Controller\ComercioController::salvar, _format: json }

cargarDatosComercio:
  path:  /comercio/cargarDatos
  defaults: { _controller: App\Controller\ComercioController::cargarDatos, _format: json }

listarTodosComercio:
  path:  /comercio/listarTodos
  defaults: { _controller: App\Controller\ComercioController::listarTodos, _format: json }

salvarImagenComercio:
  path:  /comercio/salvarImagen
  defaults: { _controller: App\Controller\ComercioController::salvarImagen, _format: json }

eliminarImagenComercio:
  path:  /comercio/eliminarImagen
  defaults: { _controller: App\Controller\ComercioController::eliminarImagen, _format: json }

recortarImagenComercio:
  path:  /comercio/recortarImagen
  defaults: { _controller: App\Controller\ComercioController::recortarImagen, _format: json }

listarComerciosConBeneficios:
  path:  /comercio/listarConBeneficios
  defaults: { _controller: App\Controller\ComercioController::listarConBeneficios, _format: json }

descargarPlantillaComercios:
  path:  /comercio/descargarPlantilla
  defaults: { _controller: App\Controller\ComercioController::descargarPlantilla, _format: json }

importarPlantillaComercio:
  path:  /comercio/importarPlantilla
  defaults: { _controller: App\Controller\ComercioController::importarPlantilla, _format: json }

exportarExcelComercios:
  path:  /comercio/exportarExcel
  defaults: { _controller: App\Controller\ComercioController::exportarExcel, _format: json }

eliminarSucursalComercio:
  path:  /comercio/eliminarSucursal
  defaults: { _controller: App\Controller\ComercioController::eliminarSucursal, _format: json }

eliminarCodigoComercio:
  path:  /comercio/eliminarCodigo
  defaults: { _controller: App\Controller\ComercioController::eliminarCodigo, _format: json }

listarSucursalesDeComercio:
  path:  /comercio/listarSucursales
  defaults: { _controller: App\Controller\ComercioController::listarSucursales, _format: json }

eliminarMarcaDeComercio:
  path:  /comercio/eliminarMarcaDeComercio
  defaults: { _controller: App\Controller\ComercioController::eliminarMarcaDeComercio, _format: json }

eliminarMarcaDeSucursal:
  path:  /comercio/eliminarMarcaDeSucursal
  defaults: { _controller: App\Controller\ComercioController::eliminarMarcaDeSucursal, _format: json }

listarMarcasDeComercio:
  path:  /comercio/listarMarcas
  defaults: { _controller: App\Controller\ComercioController::listarMarcas, _format: json }

eliminarContactoDeComercio:
  path:  /comercio/eliminarContacto
  defaults: { _controller: App\Controller\ComercioController::eliminarContacto, _format: json }

descargarPlantillaSucursalComercio:
  path:  /comercio/descargarPlantillaSucursal
  defaults: { _controller: App\Controller\ComercioController::descargarPlantillaSucursal, _format: json }

importarPlantillaSucursalComercio:
  path:  /comercio/importarPlantillaSucursal
  defaults: { _controller: App\Controller\ComercioController::importarPlantillaSucursal, _format: json }

verificarCercaninaComercioSucursal:
  path:  /comercio/verificarCercanina
  defaults: { _controller: App\Controller\ComercioController::verificarCercanina, _format: json }

exportarExcelContactosComercio:
  path:  /comercio/exportarExcelContactos
  defaults: { _controller: App\Controller\ComercioController::exportarExcelContactos, _format: json }

exportarExcelTodosContactosComercios:
  path:  /comercio/exportarExcelTodosContactos
  defaults: { _controller: App\Controller\ComercioController::exportarExcelTodosContactos, _format: json }

listarComerciosParaGestionEstado:
  path:  /comercio/listarParaGestionEstado
  defaults: { _controller: App\Controller\ComercioController::listarParaGestionEstado, _format: json }

actualizarEstadoComercio:
  path:  /comercio/actualizarEstado
  defaults: { _controller: App\Controller\ComercioController::actualizarEstado, _format: json }

listarSucursalesParaGestionEstado:
  path:  /comercio/listarSucursalesParaGestionEstado
  defaults: { _controller: App\Controller\ComercioController::listarSucursalesParaGestionEstado, _format: json }

actualizarEstadoSucursalComercio:
  path:  /comercio/actualizarEstadoSucursal
  defaults: { _controller: App\Controller\ComercioController::actualizarEstadoSucursal, _format: json }

listarComerciosDeMarca:
  path:  /comercio/listarComerciosDeMarca
  defaults: { _controller: App\Controller\ComercioController::listarComerciosDeMarca, _format: json }


actualizarComercio:
  path:  /comercio/actualizarComercio
  defaults: { _controller: App\Controller\ComercioController::actualizarComercio, _format: json }